<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Widget\Sidebar;

/**
 * Interface for all registrable widget implementations.
 */
interface Widget
{
    /**
     * Registers the widget.
     *
     * @return bool
     */
    public function register(): bool;
}
